<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="addDevTitle">Ajouter un nouvel appareil</item>
		<item id="addDevDetail">Merci d'entrier les informations du nouvel appareil</item>
		<item id="devType">Type d'appareil</item>
		<item id="standardDev">Appareil standard</item>
		<item id="autoReport">Rapport automatique</item>
		<item id="devName">Nom de l'appareil</item>
		<item id="address">Adresse IP</item>
		<item id="domainName">Nom de domaine</item>
		<item id="port">Port</item>
		<item id="userName">Nom de l'utilisateur</item>
		<item id="password">Mot de passe</item>
		<item id="chooseArea">Choisir une zone</item>
		<item id="useMainStream">Utiliser le flux principal</item>
		<item id="searchDevice">Recherche des appareils connectés</item>
		<item id="mac">Adresse MAC</item>
		<item id="devInfo">Information de l'appareil</item>
		<item id="softVersion">Version logicielle</item>
		<item id="networkInfo">Information réseau</item>
		<item id="subnetMask">Masque de sous-réseau</item>
		<item id="showAdded">Voir l'appareil ajouté</item>
		<item id="refresh">Rafraîchir</item>
	</items>
</languageInfo>
